.page-title {
  margin-top: 0;
}

.main-page-title {
  margin-bottom: 2rem;
  font-size: calc(var(--font-heading-scale) * 3.6rem);
  text-align: center;
}
.rte h1{
  font-size: calc(var(--font-heading-scale) * 2.6rem);
  text-transform: capitalize;
}
@media screen and (min-width: 750px) {
  .main-page-title {
    margin-bottom: 4rem;
  }
}

.page-placeholder-wrapper {
  display: flex;
  justify-content: center;
}

.page-placeholder {
  width: 52.5rem;
  height: 52.5rem;
}
